<resources>
        
    <dimen name="title">25dp</dimen>
    <dimen name="zitat">30dp</dimen>
    <dimen name="zitatlist">15dp</dimen>
    <dimen name="rating">15dip</dimen>
    <dimen name="genre">13dip</dimen>
    <dimen name="year">12dip</dimen>
    <dimen name="quelle">12dip</dimen>

</resources>
